[Edu-sig] Errors in Wikipedia entry for IronPython?

dblank at brynmawr.edu dblank at brynmawr.edu
Wed May 10 03:41:42 CEST 2006

Kirby spake:


> However, to be realistic, the current almost-out-of-beta IronPython
> requires .NET 2.0.  I'm pretty sure it doesn't run on the most current
> production version of Mono yet, although I could be wrong and would be
> happy to be corrected.

IronPython does run under Mono, at least basically, and is getting better
every week. Of course, both Mono and IronPython are changing rapidly, but
I think later this year they will both be usable together.

> http://www.mono-project.com/Mono_Project_Roadmap
> I could try it myself, but am steeped in Panda3D for now.
> I feel pretty confidant that Mono and .NET will be a cross-platform
> solution favored by many Python developers, including those looking
> for control over the kinds of OpenGL-type applications we've been
> brainstorming here on edu-sig.

I will be beginning such a project soon, and will keep you abreast of the
pros, cons, gotchas, and goodies.


> Kirby

More information about the Edu-sig mailing list